<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth-interop:20.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/46d0d00363b8d3c337fb0045b64010d2/jetified-firebase-auth-interop-20.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/46d0d00363b8d3c337fb0045b64010d2/jetified-firebase-auth-interop-20.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/46d0d00363b8d3c337fb0045b64010d2/jetified-firebase-auth-interop-20.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-auth-interop/20.0.0/8014b3cbc53e9c14226052dd919055a99d0d46d8/firebase-auth-interop-20.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>